<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Guto Lite
 * @since 1.2.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$guto_lite_current_demo = get_option( 'guto_lite_current_demo' );

?>
	<?php if( $guto_lite_current_demo == 'digital-marketing'):

	elseif( $guto_lite_current_demo == 'coworking-space'):

	else: ?>
		<?php guto_lite_newsletter_top(); ?>

			<?php guto_lite_newsletter_content(); ?>

		<?php guto_lite_newsletter_bottom(); ?>
	<?php endif; ?>

	<?php guto_lite_content_bottom(); ?>

	<?php guto_lite_footer_before(); ?>

		<?php guto_lite_footer_content(); // Footer Area ?>

	<?php guto_lite_footer_after(); ?>

	<?php guto_lite_back_to_top(); ?>

	<?php guto_lite_body_bottom(); ?>

	<a class="modal-close-btn" href="#"></a>

	<?php wp_footer(); ?>

	</body>
</html>