<?php
/*
 * Nav Settings
 *
*/

$guto_lite_fields[]= array(
    'type'        => 'switch',
    'settings'    => 'nav_search',
    'label'       => esc_html__( 'Show Search', 'guto-lite' ),
    'section'     => 'nav_section',
    'default'     => false,
    'choices'     => array(
        'on'  => esc_attr__( 'Enable', 'guto-lite' ),
        'off' => esc_attr__( 'Disable', 'guto-lite' ),
    ),
);

$guto_lite_fields[]= array(
    'type'        => 'text',
    'settings'    => 'nav_search_title',
    'label'       => esc_html__( 'Search Placeholder Text', 'guto-lite' ),
    'section'     => 'nav_section',
    'transport' => 'refresh',
    'default'     =>'',
    'required'      => array(
        array(
            'setting'   => 'nav_search',
            'operator'  => '!=',
            'value'     => false,
        )
    ),
);

$guto_lite_fields[]= array(
    'type'        => 'switch',
    'settings'    => 'nav_cart',
    'label'       => esc_html__( 'Show Cart Icon', 'guto-lite' ),
    'section'     => 'nav_section',
    'default'     => false,
    'choices'     => array(
        'on'  => esc_attr__( 'Enable', 'guto-lite' ),
        'off' => esc_attr__( 'Disable', 'guto-lite' ),
    ),
);
