<?php

$guto_lite_fields[]= array(
    'type'        => 'switch',
    'settings'    => 'is_ohc_contact',
    'label'       => esc_html__( 'Contact Enable', 'guto-lite' ),
    'section'     => 'ohc_contact_section',
    'default'     => false,
    'choices'     => array(
        'on'  => esc_attr__( 'Enable', 'guto-lite' ),
        'off' => esc_attr__( 'Disable', 'guto-lite' ),
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'repeater',
    'label'       => esc_html__( 'Contact Control', 'guto-lite' ),
    'section'     => 'ohc_contact_section',
    'row_label' => array(
        'type' => 'text',
        'value' => esc_html__('Add Items', 'guto-lite' ),
    ),
    'settings'    => 'footer_contact_list',
    'fields' => array(
        'con_image' => array(
            'type'        => 'image',
            'label'       => esc_html__( 'Image', 'guto-lite' ),
        ),
        'con_content' => array(
            'type'        => 'textarea',
            'label'       => esc_html__( 'Content', 'guto-lite' ),
            'default'     => '',
        ),
    ),
    'required'      => array(
        array(
            'setting'   => 'is_ohc_contact',
            'operator'  => '!=',
            'value'     => false,
        )
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'con_bg_color',
    'label'       => esc_html__( 'Section Backgrond Color', 'guto-lite' ),
    'section'     => 'ohc_contact_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.ohc-contact-info-area',
            'property'	=> 'background-color',
        ),
    ),
    'required'      => array(
        array(
            'setting'   => 'is_ohc_contact',
            'operator'  => '!=',
            'value'     => false,
        )
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'con_title_color',
    'label'       => esc_html__( ' Title Color', 'guto-lite' ),
    'section'     => 'ohc_contact_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.ohc-contact-info-box h3 a, .ohc-contact-info-box h3',
            'property'	=> 'color',
        ),
    ),
);