<?php
/**
 * Template for displaying Continue button in single course.
 *
 * This template can be overridden by copying it to guto-lite/learnpress/single-course/buttons/continue.php.
 *
 * @author  ThimPress
 * @package  Learnpress/Templates
 * @version  4.0.0
 */

defined( 'ABSPATH' ) || exit();

$user = LP_Global::user();
?>

<form name="continue-course" class="continue-course form-button lp-form" method="post"  action="<?php echo wp_kses_post( $user->get_current_item( get_the_ID(), true ) ); ?>">

    <button type="submit" class="default-btn"><i class="flaticon-right"></i><?php esc_html_e( 'Continue', 'guto-lite' ); ?><span></span></button>

</form>
