<?php
/**
 * Template for displaying course instructor in primary-meta section.
 *
 * @version 4.0.0
 * @author  ThimPress
 * @package LearnPress/Templates
 */

defined( 'ABSPATH' ) || exit;

$course = LP_Global::course();

$guto_lite_current_demo = get_option( 'guto_lite_current_demo' );

if( $guto_lite_current_demo == 'online-education' || $guto_lite_current_demo == 'online-health-coach' ) : ?>
<div class="meta-item meta-item-instructor">
	<div class="meta-item__image">
		<?php printf($course->get_instructor()->get_profile_picture()); ?>
	</div>
	<div class="meta-item__value">
		<label><?php esc_html_e( 'Instructor', 'guto-lite' ); ?></label>
		<div><?php printf($course->get_instructor_html()); ?></div>
	</div>
</div>
<?php endif; ?>
