<?php
/**
 * The template for displaying all single service page.
 * @package Guto Lite
 * @since 1.2.0
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

get_header();

    get_template_part( 'template-parts/header/content', 'services-header' ); ?>

    <?php guto_lite_primary_content_top();

    $show_service_sidebar = fw_get_db_post_option( get_the_ID(), 'show_service_sidebar' );

    if ( isset( $show_service_sidebar ) ) {
        $service_show_sidebar = $show_service_sidebar;
    }else {
        $service_show_sidebar = $global_service_show_sidebar;
    }

    if( $service_show_sidebar ) : ?>
        <div class="insurance-details-area ptb-100">
        <div class="container-lg">
        <div class="row">
    <?php endif;

    if( $service_show_sidebar ) : ?>
        <div class="col-lg-4 col-md-12">
            <div class="insurance-details-sidebar">
                <?php dynamic_sidebar('service-sidebar'); ?>
            </div>
        </div>
        <div class="col-lg-8 col-md-12">
            <div class="insurance-details-desc">
    <?php else : ?>  
        <div class="single-services-area ptb-100">
    <?php endif; ?>

    <div id="content" class="services-details-area">
        <div class="container">
            <?php while (have_posts()) : the_post();

                $thecontent = get_the_content();
                if(empty($thecontent)){
                ?>
                    <div class="guto-lite-single-blank-page"></div>
                <?php } ?>

                <?php the_content(); ?>

            <?php endwhile; ?>
        </div>
    </div>

    <?php guto_lite_primary_content_bottom();

    if( $service_show_sidebar ) : ?>
        </div>
        </div>
        </div>
        </div>
        </div>
    <?php else: ?>
        </div>
    <?php endif; 

get_footer();