(function($){
	"use strict";
	jQuery(document).on('ready', function () {

		// Header Sticky
		$(window).on('scroll',function() {
			if ($(this).scrollTop() > 120){
				$('.navbar-area, .os-navbar-area, .restaurant-navbar-area, .nm-navbar-area, .dm-navbar-area, .yoga-navbar-area, .ms-navbar-area, .rb-navbar-area, .ohc-navbar-area, .lc-navbar-area').addClass("is-sticky");
			}
			else{
				$('.navbar-area, .os-navbar-area, .restaurant-navbar-area, .nm-navbar-area, .dm-navbar-area, .yoga-navbar-area, .ms-navbar-area, .rb-navbar-area, .ohc-navbar-area, .lc-navbar-area').removeClass("is-sticky");
			}
		});

		// Mean Menu
		$('.mean-menu').meanmenu({
			meanScreenWidth: "1199"
		});

		// MS Mean Menu
		$('.ms-mean-menu, .lc-mean-menu').meanmenu({
			meanScreenWidth: "991"
		});

		// Others Option For Responsive JS
		$(".others-option-for-responsive .dot-menu").on("click", function(){
			$(".others-option-for-responsive .container .container").toggleClass("active");
		});

		// Others Option For Responsive JS
		$(".os-others-option-for-responsive .dot-menu").on("click", function(){
			$(".os-others-option-for-responsive .container .container").toggleClass("active");
		});

		// Others Option For Responsive JS
		$(".nm-others-option-for-responsive .dot-menu").on("click", function(){
			$(".nm-others-option-for-responsive .container .container").toggleClass("active");
		});

		// Others Option For Responsive JS
		$(".restaurant-others-option-for-responsive .dot-menu").on("click", function(){
			$(".restaurant-others-option-for-responsive .container .container").toggleClass("active");
		});

		// Others Option For Responsive JS
		$(".yoga-others-option-for-responsive .dot-menu").on("click", function(){
			$(".yoga-others-option-for-responsive .container .container").toggleClass("active");
		});

		// Popup Video
		$('.popup-youtube').magnificPopup({
			disableOn: 320,
			type: 'iframe',
			mainClass: 'mfp-fade',
			removalDelay: 160,
			preloader: false,
			fixedContentPos: false
		});

		// Popup Image
		$('.popup-btn-restaurant').magnificPopup({
			type: 'image',
			gallery:{
				enabled:true
			}
		});

		// Search JS
		$(".others-option .search-box i").on("click", function(){
			$(".ms-search-overlay").toggleClass("search-overlay-active");
		});
		$(".search-overlay-close").on("click", function(){
			$(".ms-search-overlay").removeClass("search-overlay-active");
		});

		// Search Menu JS
		$(".others-option .search-box i").on("click", function(){
			$(".search-overlay").toggleClass("search-overlay-active");
		});
		$(".search-overlay-close").on("click", function(){
			$(".search-overlay").removeClass("search-overlay-active");
		});

		// Count Time 
		function makeTimer() {
			var endTime = new Date("September 20, 2021 17:00:00 PDT");			
			var endTime = (Date.parse(endTime)) / 1000;
			var now = new Date();
			var now = (Date.parse(now) / 1000);
			var timeLeft = endTime - now;
			var days = Math.floor(timeLeft / 86400); 
			var hours = Math.floor((timeLeft - (days * 86400)) / 3600);
			var minutes = Math.floor((timeLeft - (days * 86400) - (hours * 3600 )) / 60);
			var seconds = Math.floor((timeLeft - (days * 86400) - (hours * 3600) - (minutes * 60)));
			if (hours < "10") { hours = "0" + hours; }
			if (minutes < "10") { minutes = "0" + minutes; }
			if (seconds < "10") { seconds = "0" + seconds; }
			$("#days").html(days + "<span>Days</span>");
			$("#hours").html(hours + "<span>Hours</span>");
			$("#minutes").html(minutes + "<span>Minutes</span>");
			$("#seconds").html(seconds + "<span>Seconds</span>");
		}
		setInterval(function() { makeTimer(); }, 0);

		// Tooltip JS
		$(function () {
			$('[data-toggle="tooltip"]').tooltip();
		});

		// Popup Image
		$('.popup-btn-fs').magnificPopup({
			type: 'image',
			gallery:{
				enabled:true
			}
		});

		// Price Range Slider JS
		$(".js-range-of-price").ionRangeSlider({
			type: "double",
			drag_interval: true,
			min_interval: null,
			max_interval: null,
		});

		// Popup Image
		$('.popup-btn').magnificPopup({
			type: 'image',
			gallery:{
				enabled:true
			}
		});

		// Sidebar Sticky
		$('.fl-portfolio-details-sticky').stickySidebar({
			topSpacing: 100,
			bottomSpacing: 100
		});

		// Nice Select JS
		$('select').niceSelect();

		// FAQ Accordion
		$('.accordion').find('.accordion-title').on('click', function(){
			$(this).toggleClass('active');
			$(this).next().slideToggle('fast');
			$('.accordion-content').not($(this).next()).slideUp('fast');
			$('.accordion-title').not($(this)).removeClass('active');
		});

		// On Hover
		$('.cws-partner-item').hover(
			function(){ $(".cws-partner-item").addClass('hover') },
			function(){ $(".cws-partner-item").removeClass('hover') }
		);
		$('.single-cws-gallery-item').hover(
			function(){ $(".single-cws-gallery-item").addClass('hover') },
			function(){ $(".single-cws-gallery-item").removeClass('hover') }
		);

		// Main Products Image Slides
		$('.slider-for').slick({
			slidesToShow: 1,
			slidesToScroll: 1,
			arrows: false,
			fade: true,
			asNavFor: '.slider-nav'
		});
		$('.slider-nav').slick({
			slidesToShow: 3,
			slidesToScroll: 1,
			asNavFor: '.slider-for',
			dots: false,
			arrows: false,
			focusOnSelect: true,
			verticalSwiping: true,
			vertical: true
		});
		$('a[data-slide]').on('click', function(e) {
			e.preventDefault();
			var slideno = $(this).data('slide');
			$('.slider-nav').slick('slickGoTo', slideno - 1);
		});

		// RB Instagram Slider
		$('.rb-instagram-slider').owlCarousel({
			nav: false,
			loop: true,
			margin: 20,
			dots: false,
			autoplay: false,
			autoplayHoverPause: true,
			responsive: {
				0: {
					items: 2
				},
				576: {
					items: 3
				},
				768: {
					items: 5
				},
				992: {
					items: 6
				},
			}
		});

		// FLS Instagram Slider
		$('.fls-instagram-slider').owlCarousel({
			nav: false,
			loop: true,
			margin: 0,
			dots: false,
			autoplay: false,
			autoplayHoverPause: true,
			responsive: {
				0: {
					items: 2
				},
				576: {
					items: 3
				},
				768: {
					items: 5
				},
				992: {
					items: 8
				},
			}
		});

		// OHC Instagram Slider
		$('.ohc-instagram-slider').owlCarousel({
			nav: false,
			loop: true,
			margin: 0,
			dots: false,
			autoplay: false,
			autoplayHoverPause: true,
			responsive: {
				0: {
					items: 2
				},
				576: {
					items: 3
				},
				768: {
					items: 5
				},
				992: {
					items: 6
				},
			}
		});
	});

	// WOW Animation JS
	if($('.wow').length){
		var wow = new WOW({
			mobile: false
		});
		wow.init();
	}

	// Go to Top
	$(function(){
		// Scroll Event
		$(window).on('scroll', function(){
			var scrolled = $(window).scrollTop();
			if (scrolled > 600) $('.go-top').addClass('active');
			if (scrolled < 600) $('.go-top').removeClass('active');
		});
		// Click Event
		$('.go-top').on('click', function() {
			$("html, body").animate({ scrollTop: "0" },  500);
		});

		$( '.toggle-nav' ).click( function() {
			$( this ).toggleClass( 'menu-open' );
			$( '#site-navigation' ).toggleClass( 'menu-open' );
			$( '.others-option-for-responsive' ).toggleClass( 'menu-open' );
		});
		$( '.sub-trigger' ).click( function() {
			$( this ).toggleClass( 'is-open' );
			$( this ).siblings( '.dropdown-menu' ).toggle( 300 );
		});

		$( '#site-navigation .menu-close' ).on( 'click', function(e) {
			$( '.toggle-nav' ).toggleClass( 'menu-open' );
			$( '#site-navigation' ).toggleClass( 'menu-open' );
			$( '.toggle-nav' ).focus();
		});
	});

	$('.col-lg-3:nth-child(2) .single-footer-widget').addClass('pl-5');

	$( window ).on( 'elementor/frontend/init', function() {
        elementorFrontend.hooks.addAction( 'frontend/element_ready/widget', function( $scope ) {

			// Home Slides
			$('.home-slides').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				mouseDrag: true,
				autoplay: true,
				autoplayHoverPause: true,
				animateOut: 'fadeOut',
				animateIn: 'fadeIn',
				items: 1,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				]
			});

			// Testimonials Slides
			$('.testimonials-slides').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				autoplayHoverPause: true,
				autoplay: true,
				items: 1,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				]
			});

			// Products Slides
			$('.products-slides').owlCarousel({
				loop: true,
				nav: false,
				dots: true,
				autoplayHoverPause: true,
				autoplay: true,
				margin: 30,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1,
					},
					576: {
						items: 2,
					},
					768: {
						items: 2,
					},
					992: {
						items: 3,
					},
					1200: {
						items: 4,
					}
				}
			});

			// OS Partner Slider JS
			$('.os-partner-slider').owlCarousel({
				items: 1,
				loop: true,
				nav: false,
				dots: false,
				autoplay: true,
				autoplayHoverPause: true,
				margin: 30,
				responsive:{
					0: {
						items: 1,
					},
					576: {
						items: 3,
					},
					768: {
						items: 4,
					},
					992: {
						items: 5,
					},
					1200: {
						items: 6,
					}
				}
			});

			// OS Clients Slide
			$('.os-clients-slider').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				autoplayHoverPause: true,
				autoplay: true,
				items: 1,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				]
			});

			// OS Categories Slider JS
			$('.os-categories-slider').owlCarousel({
				items: 1,
				loop: true,
				nav: true,
				dots: false,
				autoplay: true,
				autoplayHoverPause: true,
				margin: 30,
				navText: [
					"<i class='flaticon-left-arrow'></i>",
					"<i class='flaticon-right-arrow-1'></i>"
				],
				responsive:{
					0: {
						items: 2,
					},
					576: {
						items: 3,
					},
					768: {
						items: 4,
					},
					992: {
						items: 4,
					},
					1200: {
						items: 5,
					}
				}
			});

			// OS Top Product Slider JS
			$('.os-top-product-slider').owlCarousel({
				items: 1,
				loop: true,
				nav: false,
				dots: true,
				autoplay: true,
				autoplayHoverPause: true,
				margin: 30,
				navText: [
					"<i class='flaticon-left-arrow'></i>",
					"<i class='flaticon-right-arrow-1'></i>"
				],
				responsive:{
					0: {
						items: 1,
					},
					576: {
						items: 2,
					},
					768: {
						items: 2,
					},
					992: {
						items: 3,
					},
					1200: {
						items: 4,
					}
				}
			});

			// NM Baking News Slider JS
			$('.nm-baking-news-slider').owlCarousel({
				items: 1,
				loop: true,
				nav: false,
				dots: false,
				autoplay: true,
				autoplayHoverPause: true,
				margin: 30,
				autoplaySpeed: 1000,
				animateOut: "slideOutDown",
				animateIn: "slideInDown",
			});

			// Restaurant Hero Slider
			$('.restaurant-hero-slider').owlCarousel({
				loop: true,
				margin: 0,
				nav: false,
				mouseDrag: true,
				thumbs: true,
				thumbsPrerendered: true,
				items: 1,
				dots: false,
				autoHeight: true,
				autoplay: true,
				smartSpeed: 1500,
				autoplayHoverPause: true,
			});

			// Restaurant Sweet Talk Slider JS
			$('.restaurant-sweet-talk-slider').owlCarousel({
				items: 1,
				loop: true,
				nav: false,
				dots: true,
				autoplay: true,
				autoplayHoverPause: true,
				margin: 30,
				responsive:{
					0: {
						items: 1,
					},
					576: {
						items: 1,
					},
					768: {
						items: 2,
					},
					992: {
						items: 3,
					},
					1200: {
						items: 3,
					}
				}
			});

			// DM Testimonials Slides
			$('.dm-testimonials-slides').owlCarousel({
				items: 1,
				loop: true,
				nav: true,
				dots: false,
				smartSpeed: 500,
				autoplayHoverPause: true,
				autoplay: true,
				navText: [
					"<i class='bx bx-chevron-left'></i>",
					"<i class='bx bx-chevron-right'></i>"
				],
			});

			// DM Pricing Slides
			$('.dm-pricing-slides').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				smartSpeed: 500,
				margin: 25,
				autoplayHoverPause: true,
				autoplay: true,
				navText: [
					"<i class='bx bx-chevron-left'></i>",
					"<i class='bx bx-chevron-right'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					768: {
						items: 2
					},
					1200: {
						items: 2
					}
				}
			});

			// DM Partner Slides
			$('.dm-partner-slides').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				smartSpeed: 500,
				margin: 25,
				autoplayHoverPause: true,
				autoplay: true,
				navText: [
					"<i class='bx bx-chevron-left'></i>",
					"<i class='bx bx-chevron-right'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 3
					},
					1200: {
						items: 5
					}
				}
			});

			// Odometer JS
			$('.odometer').appear(function(e) {
				var odo = $(".odometer");
				odo.each(function() {
					var countNumber = $(this).attr("data-count");
					$(this).html(countNumber);
				});
			});

			// Skill JS
			jQuery('.skill-bar').each(function() {
				jQuery(this).find('.progress-content').animate({
				width:jQuery(this).attr('data-percentage')
				},2000);

				jQuery(this).find('.progress-number-mark').animate(
				{left:jQuery(this).attr('data-percentage')},
				{
					duration: 2000,
					step: function(now, fx) {
					var data = Math.round(now);
					jQuery(this).find('.percent').html(data + '%');
					}
				});
			});

			// CWS Feedback Slides
			$('.cws-feedback-slides').owlCarousel({
				items: 1,
				nav: true,
				loop: true,
				margin: 20,
				dots: false,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 2
					},
					992: {
						items: 1
					},
					1200: {
						items: 2
					}
				}
			});

			// FL Services Slides
			$('.fl-services-slides').owlCarousel({
				nav: false,
				loop: true,
				dots: true,
				margin: 30,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 2
					},
					992: {
						items: 3
					},
					1200: {
						items: 3
					}
				}
			});

			// FL Feedback Slides
			$('.fl-feedback-slides').owlCarousel({
				nav: false,
				loop: true,
				dots: true,
				margin: 30,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 2
					},
					992: {
						items: 3
					},
					1200: {
						items: 3
					},
					1550: {
						items: 4
					}
				}
			});

			// RB Food Slides
			$('.rb-food-slides').owlCarousel({
				loop: true,
				nav: false,
				dots: false,
				autoplayHoverPause: true,
				stagePadding: 130,
				autoplay: true,
				margin: 30,
				
				responsive: {
					0: {
						items: 1,
						stagePadding: 0,
					},
					576: {
						items: 2,
						stagePadding: 0,
					},
					768: {
						items: 2,
						stagePadding: 0,
					},
					991: {
						items: 2,
						stagePadding: 0,
					},
					1200: {
						items: 9,
					}
				}
			});

			// RB Video Slides
			$('.rb-video-slides').owlCarousel({
				loop: true,
				nav: false,
				dots: false,
				autoplayHoverPause: false,
				autoplay: false,
				margin: 30,
				
				responsive: {
					0: {
						items: 1,
					},
					576: {
						items: 2,
					},
					768: {
						items: 2,
					},
					992: {
						items: 3,
					}
				}
			});

			// RB Pick Recipi Slides
			$('.rb-pick-recipe-slides').owlCarousel({
				loop: true,
				nav: true,
				dots: false,
				autoplayHoverPause: true,
				autoplay: true,
				margin: 30,
				navText: [
					"<i class='bx bx-chevron-left'></i>",
					"<i class='bx bx-chevron-right'></i>"
				],
				responsive: {
					0: {
						items: 1,
					},
					576: {
						items: 2,
					},
					768: {
						items: 2,
					},
					992: {
						items: 3,
					}
				}
			});

			// FLS Life Slider
			$('.fls-life-slider').owlCarousel({
				nav: true,
				loop: true,
				margin: 20,
				dots: false,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 3
					},
					992: {
						items: 3
					},
				}
			});

			// FLS Inspire Slider
			$('.fls-inspire-slider').owlCarousel({
				nav: true,
				loop: true,
				margin: 20,
				dots: false,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 2
					},
					768: {
						items: 2
					},
					992: {
						items: 3
					},
				}
			});

			// FLS Week Slider
			$('.fls-week-slider').owlCarousel({
				nav: true,
				loop: true,
				margin: 20,
				dots: false,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 1
					},
					768: {
						items: 2
					},
					992: {
						items: 2
					},
				}
			});

			// OHC Feedback Slides
			$('.ohc-feedback-slides').owlCarousel({
				items: 1,
				nav: false,
				loop: true,
				margin: 20,
				dots: false,
				autoplay: false,
				autoplayHoverPause: true,
				navText: [
					"<i class='bx bx-left-arrow-alt'></i>",
					"<i class='bx bx-right-arrow-alt'></i>"
				],
				responsive: {
					0: {
						items: 1
					},
					576: {
						items: 1
					},
					768: {
						items: 1
					},
					992: {
						items: 1
					},
					1200: {
						items: 1
					}
				}
			});

		});
    });

	// FAQ Toggle Open
	$('.restaurant-faq-accordion .card:nth-child(1) .collapse').addClass('show');

	// WooCommerce
	$('.restaurant-user-actions .woocommerce-info').removeClass('woocommerce-info').addClass('woocommerce-action');
	$('.widget_product_categories').addClass('widget');
	$('.widget_recently_viewed_products').addClass('widget');
    
    // Restaurant Cooment Area
	$('.restaurant-comments-area .comment-form-author input').attr('placeholder', 'Your Name*');
	$('.restaurant-comments-area .comment-form-email input').attr('placeholder', 'Your Email*');
	$('.restaurant-comments-area .comment-form-url input').attr('placeholder', 'Website');
	$('.restaurant-comments-area .comment-form-comment textarea').attr('placeholder', 'Your Comment...');
    
    // Insurance Cooment Area
	$('.insurance-comments-area .comment-form-author input').attr('placeholder', 'Your Name*');
	$('.insurance-comments-area .comment-form-email input').attr('placeholder', 'Your Email*');
	$('.insurance-comments-area .comment-form-url input').attr('placeholder', 'Website');
	$('.insurance-comments-area .comment-form-comment textarea').attr('placeholder', 'Your Comment...');
    
    // Motivational Speaker Cooment Area
	$('.ms-comments-area .comment-form-author input').attr('placeholder', 'Your Name*');
	$('.ms-comments-area .comment-form-email input').attr('placeholder', 'Your Email*');
	$('.ms-comments-area .comment-form-url input').attr('placeholder', 'Website');
	$('.ms-comments-area .comment-form-comment textarea').attr('placeholder', 'Your Comment...');
    
    // Motivational Speaker Cooment Area
	$('.lc-comments-area .comment-form-author input').attr('placeholder', 'Your Name*');
	$('.lc-comments-area .comment-form-email input').attr('placeholder', 'Your Email*');
	$('.lc-comments-area .comment-form-url input').attr('placeholder', 'Website');
	$('.lc-comments-area .comment-form-comment textarea').attr('placeholder', 'Your Comment...');
	
    // Insurance Awards Box
	$('.insurance-awards-box').hover(
		function(){ $(".insurance-awards-box").addClass('hover') },
		function(){ $(".insurance-awards-box").removeClass('hover') }
	);

    // Insurance Gallery Item
	$('.single-insurance-gallery-item').hover(
		function(){ $(".single-insurance-gallery-item").addClass('hover') },
		function(){ $(".single-insurance-gallery-item").removeClass('hover') }
	);

	// Insurance Feedback Slides
	$('.insurance-feedback-slides').owlCarousel({
		items: 1,
		nav: true,
		loop: true,
		margin: 20,
		dots: false,
		autoplay: false,
		autoplayHoverPause: true,
		navText: [
			"<i class='bx bx-left-arrow-alt'></i>",
			"<i class='bx bx-right-arrow-alt'></i>"
		],
		responsive: {
			0: {
				items: 1
			},
			576: {
				items: 1
			},
			768: {
				items: 2
			},
			992: {
				items: 1
			},
			1200: {
				items: 1
			}
		}
	});

	// Insurance Partner Slides
	$('.insurance-partner-slides').owlCarousel({
		nav: false,
		loop: true,
		margin: 30,
		dots: false,
		autoplay: false,
		autoplayHoverPause: true,
		navText: [
			"<i class='bx bx-left-arrow-alt'></i>",
			"<i class='bx bx-right-arrow-alt'></i>"
		],
		responsive: {
			0: {
				items: 2
			},
			576: {
				items: 3
			},
			768: {
				items: 4
			},
			992: {
				items: 4
			},
			1200: {
				items: 4
			}
		}
	});

	// Popup Image
	$('.popup-btn-insurance').magnificPopup({
		type: 'image',
		gallery:{
			enabled:true
		}
	});

	// Yoga Clients Slide
	$('.yoga-clients-slider').owlCarousel({
		loop: true,
		nav: true,
		dots: false,
		autoplayHoverPause: true,
		autoplay: false,
		items: 1,
		navText: [
			"<i class='bx bx-chevron-left'></i>",
			"<i class='bx bx-chevron-right'></i>"
		]
	});

	/*
	Load more content with jQuery
	*/   

	$(function () {
	    $(".yoga-events-page-area .col-lg-3").slice(0, 8).show();
	    $("#loadMore").on('click', function (e) {
	        e.preventDefault();
	        $(".yoga-events-page-area .col-lg-3:hidden").slice(0, 4).slideDown();
	        if ($(".yoga-events-page-area .col-lg-3:hidden").length == 0) {
	            $("#load").fadeOut('slow');
	        }
	        $('html,body').animate({
	            scrollTop: $(this).offset().top
	        }, 1500);
	    });
	});

}(jQuery));
