<?php

$guto_lite_fields[]= array(
    'type'        => 'switch',
    'settings'    => 'show_blog_banner',
    'label'       => esc_html__( 'Show Blog Banner', 'guto-lite' ),
    'section'     => 'blog_section',
    'default'     => true,
    'choices'     => array(
        true  => esc_html__( 'Enable', 'guto-lite' ),
        false => esc_html__( 'Disable', 'guto-lite' ),
    ),
);

$guto_lite_fields[]= array(
    'type'        => 'text',
    'settings'    => 'blog_banner_title',
    'label'       => esc_html__( 'Blog Banner Title', 'guto-lite' ),
    'section'     => 'blog_section',
    'transport'   => 'postMessage',
    'js_vars'     => array(
        array(
            'element'  => '.page-title-content h2',
            'function' => 'html'
        ),
    ),
    'default'     =>'',
    'required'      => array(
        array(
            'setting'   => 'show_blog_banner',
            'operator'  => '==',
            'value'     => 1,
        )
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'select',
    'settings'    => 'blog_sidebar',
    'label'       => esc_html__( 'Blog Sidebar Position', 'guto-lite' ),
    'section'     => 'blog_section',
    'default'     => 'right',
    'choices'     => array(
        'none'      => esc_html__('None','guto-lite'),
        'right'     => esc_html__('Right','guto-lite'),
        'left'      => esc_html__('Left','guto-lite'),
    ),
);

$guto_lite_fields[]= array(
    'type'        => 'text',
    'settings'    => 'guto_lite_by_text',
    'label'       => esc_html__( 'Post By Title', 'guto-lite' ),
    'section'     => 'blog_section',
    'default'     =>  '',
);

$guto_lite_fields[] = array(
    'type'        => 'select',
    'settings'    => 'post_image_size',
    'label'       => esc_html__( 'Select Post Image Size', 'guto-lite' ),
    'section'     => 'blog_section',
    'default'     => 'guto_lite_single_post_thumb',
    'choices'     => array(
        'guto_lite_fls_640*370'           => esc_html__('640X370','guto-lite'),
        'guto_lite_post_thumb'            => esc_html__('542X542','guto-lite'),
        'guto_lite_single_post_thumb'     => esc_html__('790x450','guto-lite'),
        'guto_lite_dm_thumb_size'         => esc_html__('750x500','guto-lite'),
        'full'                            => esc_html__('Full','guto-lite'),
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'switch',
    'settings'    => 'enable_blog_share',
    'label'       => esc_html__( 'Enable Blog Share', 'guto-lite' ),
    'section'     => 'blog_section',
    'choices'     => array(
        'on'      => __( 'Enable', 'guto-lite' ),
        'off'     => __( 'Disable', 'guto-lite' ),
    ),
    'default'   => '1',
);
$guto_lite_fields[] = array(
    'type'        => 'text',
    'settings'    => 'blog_share_title',
    'label'       => esc_html__( 'Blog Share Title', 'guto-lite' ),
    'section'     => 'blog_section',
    'required'      => array(
        array(
            'setting'   => 'enable_blog_share',
            'operator'  => '==',
            'value'     => '1',
        ),
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'checkbox',
    'settings'    => 'blog_share_fb',
    'label'       => esc_html__( 'Enable Blog Share on Facebook', 'guto-lite' ),
    'default'     => '1',
    'section'     => 'blog_section',
    'required'      => array(
        array(
            'setting'   => 'enable_blog_share',
            'operator'  => '==',
            'value'     => '1',
        ),
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'checkbox',
    'settings'    => 'enable_blog_in',
    'label'       => esc_html__( 'Enable Blog Share on Instagram', 'guto-lite' ),
    'default'     => '1',
    'section'     => 'blog_section',
    'required'      => array(
        array(
            'setting'   => 'enable_blog_share',
            'operator'  => '==',
            'value'     => '1',
        ),
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'checkbox',
    'settings'    => 'enable_blog_pin',
    'label'       => esc_html__( 'Enable Blog Share on Pinterest', 'guto-lite' ),
    'default'     => '1',
    'section'     => 'blog_section',
    'required'      => array(
        array(
            'setting'   => 'enable_blog_share',
            'operator'  => '==',
            'value'     => '1',
        ),
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'checkbox',
    'settings'    => 'enable_blog_tw',
    'label'       => esc_html__( 'Enable Blog Share on Twitter', 'guto-lite' ),
    'default'     => '1',
    'section'     => 'blog_section',
    'required'      => array(
        array(
            'setting'   => 'enable_blog_share',
            'operator'  => '==',
            'value'     => '1',
        ),
    ),
);