<?php
/*
 * Nav Settings
 *
*/

$guto_lite_fields[] = array(
    'type'        => 'image',
    'settings'    => 'footer_logo',
    'label'       => esc_html__( 'Footer Logo', 'guto-lite' ),
    'section'     => 'footer_section',
);
$guto_lite_fields[] = array(
    'type'        => 'text',
    'settings'    => 'footer_title',
    'label'       => esc_html__( 'Add TItle', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'auto',
);
$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'footer_title_color',
    'label'       => esc_html__( 'Footer Title Color', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.fls-instagram-area .fls-section-title h2',
            'property'	=> 'color',
        ),
    ),
);

$guto_lite_fields[] = array(

    'type'        => 'repeater',
    'label'       => esc_html__( 'Instagram Control', 'guto-lite' ),
    'section'     => 'footer_section',
    'priority'    => 10,
    'row_label' => array(
        'type' => 'text',
        'value' => esc_html__('Instagram Profile', 'guto-lite' ),
    ),
    'settings'    => 'footer_instagram_images',
    'default'     => array(
        array(
            'insta_images' => '',
            'insta_url'    => '',
        ),
    ),
    'fields' => array(
        'insta_images' => array(
            'type'        => 'image',
            'label'       => esc_html__( 'Add Instagram Images', 'guto-lite' ),
            'default'     => '',
        ),
        'insta_url' => array(
            'type'        => 'text',
            'label'       => esc_html__( 'Instagram URL', 'guto-lite' ),
            'default'     => '',
        ),

    )
);

$guto_lite_fields[] = array(

    'type'        => 'repeater',
    'label'       => esc_html__( 'Social Control', 'guto-lite' ),
    'section'     => 'footer_section',
    'priority'    => 10,
    'row_label' => array(
        'type' => 'text',
        'value' => esc_html__('Social Profile', 'guto-lite' ),
    ),
    'settings'    => 'footer_social_icons',
    'default'     => array(
        array(
            'social_icon' => '',
            'social_url'  => '',
        ),
    ),
    'fields' => array(
        'social_icon' => array(
            'type'        => 'text',
            'label'       => esc_html__( 'Social Icon Text', 'guto-lite' ),
            'default'     => '',
        ),
        'social_url' => array(
            'type'        => 'text',
            'label'       => esc_html__( 'Social URL', 'guto-lite' ),
            'default'     => '',
        ),

    )
);

$guto_lite_fields[]= array(
    'type'        => 'textarea',
    'settings'    => 'copyright_text',
    'label'       => esc_html__( 'Copyright Text', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'postMessage',
    'js_vars'     => array(
        array(
            'element'  => '.fls-copyright-area .fls-copyright-content .fls-copyright-item p',
            'function' => 'html'
        ),
    ),
);

$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'copyright_color',
    'label'       => esc_html__( 'Footer Copyright Text Color', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.fls-copyright-area .fls-copyright-content .fls-copyright-item p',
            'property'	=> 'color',
        ),
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'copyright_link_text_color',
    'label'       => esc_html__( 'Footer Copyright Link Text Color', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.fls-copyright-area .fls-copyright-content .fls-copyright-item p a',
            'property'	=> 'color',
        ),
    ),
);
$guto_lite_fields[] = array(
    'type'        => 'color',
    'settings'    => 'copyright_link_text_hover_color',
    'label'       => esc_html__( 'Footer Copyright Link Text Hover Color', 'guto-lite' ),
    'section'     => 'footer_section',
    'transport'   => 'auto',
    'output'      => array(
        array(
            'element' 	=> '.fls-copyright-area .fls-copyright-content .fls-copyright-item p a:hover',
            'property'	=> 'color',
        ),
    ),
);