<?php
/**
 * Template for displaying instructor of single course.
 *
 * This template can be overridden by copying it to guto-lite/learnpress/single-course/instructor.php.
 *
 * @author   ThimPress
 * @package  Learnpress/Templates
 * @version  3.3.0
 */

/**
 * Prevent loading this file directly
 */
defined( 'ABSPATH' ) || exit();

$course = LP_Global::course();
?>

<div class="course-author courses-instructor">

	<?php do_action( 'learn-press/before-single-course-instructor' ); ?>
    <div class="row">
        <div class="col-lg-6 col-md-4 col-sm-6">
            <div class="single-oet-instructor-box">
                <?php echo wp_kses_post( wpautop( $course->get_instructor()->get_profile_picture() ) ); ?>
                <div class="content">
                    <h3><?php echo wp_kses_post( wpautop( $course->get_instructor_html() ) ); ?></h3>
                    <span><?php echo wp_kses_post( wpautop( $course->get_author()->get_description() ) ); ?></span>
                </div>
            </div>
        </div>
    </div>
	<?php do_action( 'learn-press/after-single-course-instructor' ); ?>

</div>
