<?php
/**
 * The Instagram for Guto Lite Theme.
 * @package Guto Lite
 * @since 1.2.0
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

$items 	                = guto_lite_option('footer_instagram_list');
?>

<div class="ohc-instagram-area">
    <div class="container-fluid">
        <div class="ohc-instagram-slider owl-theme owl-carousel">
            <?php if( $items ) { ?>
                <?php if(is_array($items) && !empty($items)) : ?>
                    <?php foreach( $items as $index => $item ) : ?>
                        <div class="ohc-instagram-item">
                            <?php if($item['ins_image']) : ?>
                                <img src="<?php echo wp_get_attachment_url( $item['ins_image'] ); ?>" alt="<?php echo esc_attr__('Instagram', 'guto-lite') ?>">
                            <?php endif; ?>

                            <a href="<?php echo esc_url($item['ins_url']) ?>" target="_blank">
                                <i class='bx bxl-instagram-alt'></i>
                            </a>
                        </div>
                    <?php endforeach; ?>
                <?php endif; ?>
            <?php } ?>
        </div>
    </div>
</div>